@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
  .media-object .imgMicrodata {
    max-width: 100%;
  }
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
  .media-object .imgMicrodata {
    overflow: hidden;
    max-width: 455px;
  }
}
